﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
  padding: 0;
}

a {
  color: #0077cc;
  padding: 0;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-dark {
    background-color: #333e48;
    padding: 16px;
}

.footer-dark {
    background-color: #333e48;
}

.footer-dark .container {
    color: white;
}

.footer-dark a{
    color: white;
}

.login-btn {
    font-family: 'Open Sans', sans-serif;
    color: #F7931E;
    min-width: 120px;
    font-weight: 600;
    background-color: transparent;
    border: 1px solid #F7931E;
    border-radius: 30px;
    padding: 8px 24px;
    cursor: pointer;
    transition: 300ms;
	text-decoration:none;
    text-align: center;
}

.login-btn:hover {
    color: #fbb25d;
    border: 1px solid #fbb25d;
}

.content-wrapper {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    height: 200px;
    border-bottom: 1px solid #cccccc;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, rgb(145 158 178 / 50%) 100%);
    position: relative;
}

.deu-logo {
    position: absolute;
    opacity:0.9;
    right:0;
    top:-15px;
    padding:10px;
}

 
.header-logo{
    display: flex;
    align-items: center;
    padding-top: 14px;
    justify-content: center;
}

.document-buttons {
    width: 100%;
    display: flex;
    gap: 30px;
    justify-content: center;
}

.document-button {
    position: relative;
    top: 20px;
    margin: 0;
    display: block;
    color: #375ba0;
    font-size: 15px;
   

    overflow: hidden;
    text-overflow: ellipsis;
    
    
    display: flex;
    gap: 5px;
}


.document-button:hover {
    color: white;
    text-decoration: underline;
}

.sub-title {
    font-weight: 500;
    color: grey;
    font-family: 'Open Sans', sans-serif;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #f2f2f2;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}


.notification-list-container {
    margin-top: 20px;
    width: 75%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, rgba(185, 185, 200, 0.3) 100%);
    padding: 0;
    border: 1px solid #cccccc;
    box-shadow: 3px 3px 2px rgba(0,0,0,0.05);
}

.notification-list {
    list-style: none;
    width: 100%;
    padding: 0 4rem;
}

.notification-list-item {
    min-height: 150px;
    border-bottom: 1px solid #adadad;
    margin-top: 10px;
    padding: 15px;
    padding-bottom: 20px;
}

.navbar-no-padding {
    padding: 0;
}

.notification-list-item-date {
    font-weight:400;
    margin-bottom: 30px;
}

.notification-list-item-content {
    color: #3b3b3b;
}

.description {
    width: 100%;
    overflow: hidden;
    padding: 0 10%;
    padding-top: 40px;
    padding-bottom: 40px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, rgba(185, 185, 200, 0.3) 100%);
    position: relative;
    text-align: justify;
    column-count: 2;
    column-gap: 40px;
}

.description-bold {
    font-weight: bold;
}

.description-collapse {
    height: 200px;
}

.description-expand {
    height: fit-content;
    padding-bottom: 40px;
}

.show-more-filter {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 1) 100%);
}

    .show-more-filter:hover {
        
    }

.show-more-btn {
   position: absolute;
   bottom: 0;
   border: none;
   background: none;
   color: dodgerblue;
   font-size: 1.2rem;
}

.language-list {
    list-style: none;
    color: whitesmoke;
    display: flex;
    gap: 10px;
    position: relative;
    top: -30px;
    height: 0px;
    justify-content: flex-end;
}
